FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package libreoffice-extension-validator-4.1.1-1

Errors (3)

Error Type (1) Badness Message
zero-length (?) 1 /usr/lib64/libreoffice/share/extensions/Validator/dialogs/SelectWindow_en_US.default
zero-length (?) 1 /usr/lib64/libreoffice/share/extensions/Validator/dialogs/Strings_en_US.default
zero-length (?) 1 /usr/lib64/libreoffice/share/extensions/Validator/dialogs/Validator_en_US.default
↸ Top

Warnings (5)

Warning Type (5) Message
invalid-license (?) Netscape
no-documentation (?)
only-non-binary-in-usr-lib (?)
jar-not-indexed (?) /usr/lib64/libreoffice/share/extensions/Validator/Validator.jar
class-path-in-manifest (?) /usr/lib64/libreoffice/share/extensions/Validator/Validator.jar
↸ Top